Subject: Re: [lojban] Re: lujvo

From: Pierre Abbat <[email-masked]>
Date: Fri, 16 Jun 2000 16:32:32 -0400

On Fri, 16 Jun 2000, Jorge Llambias wrote:
>la pier cusku di'e
>
>>This is an idiom in English. Since what we are beating here is not a 
>>literal
>>horse, it should be marked with "pe'a".
>
>It could be marked, although not just the horse, the beating
>might also not be literal. I usually don't mark tense when it
>is unimportant or obvious from context. Similarly, I don't
>mark metaphor unless it is absolutely required.
>For those who thought I actually had a dead horse here
>by my computer... maybe I do. :)

If you don't mark it as metaphor, you should say "le morsi xirma" - "lo" means
that it really is a horse. We say "kick the bucket", not "kick a bucket",
because there is no real bucket and it's an idiom. Why we don't say "beat the
dead horse" I don't know - but let's reserve "lo" in Lojban for things that
really are brodo.

phma